curl --request GET \
--url https://call.aiployees.com/api/user/phone-numbers/search \
--header 'Authorization: Bearer <token>'{
"data": [
{
"phone_number": "+14155551234",
"phone_number_formatted": "+1 415-555-1234",
"country_code": "US",
"price": 3.99,
"stripe_price_id": "price_1PkA4dBXoZOzqQuAsvGvVJTZ",
"address_requirements": "none",
"sms_capable": true
},
{
"phone_number": "+14155555678",
"phone_number_formatted": "+1 415-555-5678",
"country_code": "US",
"price": 3.99,
"stripe_price_id": "price_1PkA4dBXoZOzqQuAsvGvVJTZ",
"address_requirements": "none",
"sms_capable": false
}
]
}
Search for available phone numbers that can be purchased
curl --request GET \
--url https://call.aiployees.com/api/user/phone-numbers/search \
--header 'Authorization: Bearer <token>'{
"data": [
{
"phone_number": "+14155551234",
"phone_number_formatted": "+1 415-555-1234",
"country_code": "US",
"price": 3.99,
"stripe_price_id": "price_1PkA4dBXoZOzqQuAsvGvVJTZ",
"address_requirements": "none",
"sms_capable": true
},
{
"phone_number": "+14155555678",
"phone_number_formatted": "+1 415-555-5678",
"country_code": "US",
"price": 3.99,
"stripe_price_id": "price_1PkA4dBXoZOzqQuAsvGvVJTZ",
"address_requirements": "none",
"sms_capable": false
}
]
}
Show available number properties
none, local, foreign, or inventory{
"data": [
{
"phone_number": "+14155551234",
"phone_number_formatted": "+1 415-555-1234",
"country_code": "US",
"price": 3.99,
"stripe_price_id": "price_1PkA4dBXoZOzqQuAsvGvVJTZ",
"address_requirements": "none",
"sms_capable": true
},
{
"phone_number": "+14155555678",
"phone_number_formatted": "+1 415-555-5678",
"country_code": "US",
"price": 3.99,
"stripe_price_id": "price_1PkA4dBXoZOzqQuAsvGvVJTZ",
"address_requirements": "none",
"sms_capable": false
}
]
}
| Country | Code |
|---|---|
| United States | US |
| Canada | CA |
| United Kingdom | GB |
| Australia | AU |
| Israel | IL |
| Poland | PL |
| Finland | FI |
| Netherlands | NL |
| Denmark | DK |
| Italy | IT |